@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400&display=swap');
/*START SELECT DROPDOWN BOX*/
.select2-container{box-sizing:border-box;display:inline-block;margin:0;position:relative;vertical-align:middle}.select2-container .select2-selection--single{box-sizing:border-box;cursor:pointer;display:block;height:28px;user-select:none;-webkit-user-select:none}.select2-container .select2-selection--single .select2-selection__rendered{display:block;padding-left:8px;padding-right:20px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}.select2-container .select2-selection--single .select2-selection__clear{position:relative}.select2-container[dir="rtl"] .select2-selection--single .select2-selection__rendered{padding-right:8px;padding-left:20px}.select2-container .select2-selection--multiple{box-sizing:border-box;cursor:pointer;display:block;min-height:32px;user-select:none;-webkit-user-select:none}.select2-container .select2-selection--multiple .select2-selection__rendered{display:inline-block;overflow:hidden;padding-left:8px;text-overflow:ellipsis;white-space:nowrap}.select2-container .select2-search--inline{float:left}.select2-container .select2-search--inline .select2-search__field{box-sizing:border-box;border:none;font-size:100%;margin-top:5px;padding:0}.select2-container .select2-search--inline .select2-search__field::-webkit-search-cancel-button{-webkit-appearance:none}.select2-dropdown{background-color:white;border:1px solid #aaa;border-radius:4px;box-sizing:border-box;display:block;position:absolute;left:-100000px;width:100%;z-index:1051}.select2-results{display:block}.select2-results__options{list-style:none;margin:0;padding:0}.select2-results__option{padding:6px;user-select:none;-webkit-user-select:none}.select2-results__option[aria-selected]{cursor:pointer}.select2-container--open .select2-dropdown{left:0}.select2-container--open .select2-dropdown--above{border-bottom:none;border-bottom-left-radius:0;border-bottom-right-radius:0}.select2-container--open .select2-dropdown--below{border-top:none;border-top-left-radius:0;border-top-right-radius:0}.select2-search--dropdown{display:block;padding:4px}.select2-search--dropdown .select2-search__field{padding:4px;width:100%;box-sizing:border-box}.select2-search--dropdown .select2-search__field::-webkit-search-cancel-button{-webkit-appearance:none}.select2-search--dropdown.select2-search--hide{display:none}.select2-close-mask{border:0;margin:0;padding:0;display:block;position:fixed;left:0;top:0;min-height:100%;min-width:100%;height:auto;width:auto;opacity:0;z-index:99;background-color:#fff;filter:alpha(opacity=0)}
.select2-container--default .select2-search--inline .select2-search__field{background:transparent;border:none;outline:0;box-shadow:none;-webkit-appearance:textfield}.select2-container--default .select2-results>.select2-results__options{max-height:200px;overflow-y:auto}.select2-container--default .select2-results__option[role=group]{padding:0}.select2-container--default .select2-results__option[aria-disabled=true]{color:#999}.select2-container--default .select2-results__option[aria-selected=true]{background-color:#ddd}.select2-container--default .select2-results__option .select2-results__option{padding-left:1em}.select2-container--default .select2-results__option .select2-results__option .select2-results__group{padding-left:0}.select2-container--default .select2-results__option .select2-results__option .select2-results__option{margin-left:-1em;padding-left:2em}.select2-container--default .select2-results__option .select2-results__option .select2-results__option .select2-results__option{margin-left:-2em;padding-left:3em}.select2-container--default .select2-results__option .select2-results__option .select2-results__option .select2-results__option .select2-results__option{margin-left:-3em;padding-left:4em}.select2-container--default .select2-results__option .select2-results__option .select2-results__option .select2-results__option .select2-results__option .select2-results__option{margin-left:-4em;padding-left:5em}.select2-container--default .select2-results__option .select2-results__option .select2-results__option .select2-results__option .select2-results__option .select2-results__option .select2-results__option{margin-left:-5em;padding-left:6em}.select2-container--default .select2-results__option--highlighted[aria-selected]{background-color:#5897fb;color:white}.select2-container--default .select2-results__group{cursor:default;display:block;padding:6px}.select2-container--classic .select2-selection--single{background-color:#f7f7f7;border:1px solid #aaa;border-radius:4px;outline:0;background-image:-webkit-linear-gradient(top, #fff 50%, #eee 100%);background-image:-o-linear-gradient(top, #fff 50%, #eee 100%);background-image:linear-gradient(to bottom, #fff 50%, #eee 100%);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FFEEEEEE', GradientType=0)}


body{font-family:"Open Sans",sans-serif;color:#444;
background-color:#fefeff;
/*background-color:#f6f6f6;*/
}
.clipboard {
  position: relative;
  height:25px !important;
}

.clipboard {
  position: relative;
  height:25px !important;
}
/* You just need to get this field */
.copy-input {
width:95% !important;
  cursor: pointer;
  background-color: #fff;
  border:none !important;
  color:#ed5b5b;
  font-size:17px;
  font-weight:700;
}
.copy-input:focus {
  outline:none;
}

.copy-btn {
  width:40px;
  background-color: #fff;
  font-size: 18px;
/*  padding: 6px 9px;*/
  border-radius: 0px;
  border:none;
  color:#6c6c6c;
  margin-left:-50px;
  transition: all .4s;
}
.copy-btn:hover {
  transform: scale(1.3);
  color:#1a1a1a;
  cursor:pointer;
}

.copy-btn:focus {
  outline:none;
}

.copied {
  font-family: 'Montserrat', sans-serif;
  width: 30px;
 display:none;	
  position:relative;
	bottom: 20px;
	left: 0;
	right: 0;
	margin: auto;
  color:#000 !important;
/*  padding: 15px 15px;
  background-color: #fff;
  border-radius: 5px;
  box-shadow: 0 3px 15px #b8c6db;
  -moz-box-shadow: 0 3px 15px #b8c6db;
  -webkit-box-shadow: 0 3px 15px #b8c6db;*/
  
}
.copied span{font-size:15px !important;color:#000 !important;}



/*END SELECT DROPDOWN BOX*/
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Open Sans", sans-serif;
}

a {
  color: #e81335;
  text-decoration: none;
}

a:hover {
  color: #ff0000;
  text-decoration: none;
}
#header{
  /*box-shadow: 0 0 6px 3px rgba(0, 0, 0, 0.3);*/
  box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.24);
  background:white;
  height: 60px;
}
.services{margin-top:20px !important;}
#header.fixed-top {
  background: white;
}
#header .logo a {
  color: #000;
}
.navbar a,
.navbar a:focus {
padding: 10px 15px 10px 15px;
  color: #000000;
}
.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
  background: none;
  color:#e81335;
}
.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active,
.navba .dropdown ulr .active:focus,
.navbar .dropdown ul li:hover>a {
background: red;
  color:white;
  font-weight:600;
  
  /*background: none;
  color:#e81335;*/
}
.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
color: white;

/*color: #e81335;*/
}
#header .logo img {
  /*max-height: 50px;*/
  max-height: 45px;
}
.scrolled-offset {
  margin-top: 3px;
}
#hero {
  width: 100%;
  height: calc(100vh - 110px);
  background-color:#eeeeee;
  background-size: cover;
  position: relative;
  display:none !important;
}
#hero:before {
  content: "";
  background-color:#eeeeee;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}
.about{background-color:#eeeeee;}
.mobile-nav-toggle {
  color: #e81335;
  font-size: 32px !important;
}
.why-us .box.boxA {
   padding: 20px 30px 30px 30px;
   margin:10px 0px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  transition: all ease-in-out 0.3s;
}

.why-us .box.boxA span {
  display: block;
  font-size: 16px;
  font-weight: 700;
  /*color: #191919;*/
  color: #444;
}
.why-us .box.boxA h1 {
  font-size: 28px;
  font-weight: 600;
  padding: 0;
  margin: 0px 0;
  color: #ed5b5b;
}
.why-us .box.boxA h4 {
  font-size: 28px;
  font-weight: 600;
  padding: 0;
  margin: 0px 0;
  color: #ed5b5b;
}
.why-us .box.boxA p {
  color: #aaaaaa;
  font-size: 15px;
  margin: 0;
  padding: 0;
}
why-us .box.boxA:hover {
  padding: 20px 30px 30px 30px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  transition: all ease-in-out 0.3s;
}
.services .why-us span {
  display: block;
  font-size: 16px;
  font-weight: 700;
  /*color: #191919;*/
  color: #444;
}
.services .why-us h1 {
  font-size: 28px;
  font-weight: 600;
  padding: 0;
  margin: 0px 0;
  color: #ed5b5b;
}
.services .why-us h4 {
  font-size: 28px;
  font-weight: 600;
  padding: 0;
  margin: 0px 0;
  color: #ed5b5b;
}
.services .why-us h5 {
  font-size: 22px;
  font-weight: 600;
  padding: 10px 10px 0px 10px;
  margin: 0px 0;
  color: #e81335;
}
.services .why-us p {
  color: #aaaaaa;
  font-size: 15px;
  margin: 0;
  padding: 0;
}
.services .box.boxA {
   padding: 5px 30px 40px 30px;
   margin:10px 0px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  transition: all ease-in-out 0.3s;
}
.services .box.boxA span {
  display: block;
  font-size: 16px;
  font-weight: 700;
  color: #191919;
}
.services .box.boxA h4 {
  font-size: 28px;
  font-weight: 600;
  padding: 0;
  margin: 0px 0;
  color: #444444;
}
.services .box.boxA h2 {
  font-size: 24px;
  font-weight: 600;
  padding: 10px 0px;
  margin: 0px 0;
  color: #444444;
}
.services .box.boxA h3 {
  font-size: 22px;
  font-weight: 600;
  padding: 0px 0px;
  margin: 0px 0;
  color: #444444;
}
.services .box.boxA p {
  /*color: #aaaaaa;*/
  color: #666;
  font-size: 15px;
  margin: 0;
  padding: 0;
  text-align:left
}
.services .brows {
  text-align:center;
}
.services .box.boxA:hover {
  padding: 5px 30px 40px 30px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  transition: all ease-in-out 0.3s;
}
.services .cta-btn {
  font-family: "Raleway", sans-serif;
  text-transform:capitalize;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 12px 5px;
  transition: 0.5s;
  margin: 0px 2px;;
  /*border: 2px solid #eee;*/
  border: 2px solid #CCCCCC;
  color: #000;
  width:100%;
  height:100%;
  vertical-align:middle;
}
.services .cta-btn:hover {
  background: #e81335;
  border: 2px solid #ccc;
  color:#fff;
  font-weight: 500;
}
.services .col-lg-4{padding:2px 2px !important;border: 0px solid #eee; margin:0 !important;}
.services .statelist{margin:0 !important;width:100% !important;}
.services .distlist {margin:0 !important;width:100% !important;}
.services .notfoud{border:#ccc 2px solid !important; text-align:center;padding:50px 100px;margin-top:10px;}
.services .polist .head{background-color:#0c0c0c !important;border-bottom:solid 5px #e81335 !important;color:#fff !important;}
.services .polist .col-lg-8{font-size:17px;padding: 12px 10px !important;border: 2px solid #ccc; margin:0 !important;background-color:#f2f2f2; text-align:left;}
.services .polist .col-lg-6{font-size:17px;padding: 12px 10px !important;border: 2px solid #ccc; margin:0 !important;background-color:#f2f2f2; text-align:left}
.services .polist .col-lg-8 a{}
.services .polist .col-lg-8 a:hover{text-decoration:underline}
.services .polist .col-lg-4{font-size:17px;padding: 12px 10px !important;border: 2px solid #ccc; margin:0 !important; text-align:left}
.services .polist .col-lg-6{font-size:17px;padding: 12px 10px !important;border: 2px solid #ccc; margin:0 !important; text-align:left}
.services .polist .col-lg-12{font-size:17px;padding: 12px 10px !important;border: 2px solid #ccc; margin:0 !important; text-align:left}
.services .polist .col-lg-12 span{font-size:20px; font-weight:600;color:white}
.services .polist .col-lg-8 span{font-size:20px; font-weight:600;color:white;}
.services .polist .col-lg-4 span{font-size:20px;font-weight:600;color:white}
.services .morepincode{background-color:#e81335;padding:5px 20px;color:#fff;font-size:16px;font-weight:normal;transition: all 0.8s;border-radius:5px;border:#CCCCCC solid 2px;}
.services .morepincode:hover{background-color:#ffffff;padding:5px 20px;color:#0c0c0c;font-size:16px;font-weight:normal;transition: all 0.8s; border:2px solid #000}
.services .indmap{padding:0px 0px 10px 0px}
.services .indmap span{padding:10px 0px 5px 0px;font-size:16px !important}
.services .indmaploc{background-color:#e30033; text-align:center;}
.services .indmaploc .indmapLbtn{margin:100px 20px; font-size:36px }
.services .indmaploc .indmapLbtn span{padding:10px 50px; text-decoration:underline}
.form-control-select {
    border-radius: 0;
    box-shadow: none;
    border-color: #d2d6de;
}
.select2-hidden-accessible {
    border: 0 !important;
    clip: rect(0 0 0 0) !important;
    height: 1px !important;
    margin: -1px !important;
    overflow: hidden !important;
    padding: 0 !important;
    position: absolute !important;
    width: 1px !important;
}
.form-control-select {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
	line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.form-control-select.dropstyle{
  appearance: none; /* Disable the default arrow */
    -webkit-appearance: none; /* For WebKit-based browsers */
    -moz-appearance: none; /* For Firefox */
   
    background-image: url('data:image/svg+xml;utf8,<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M6 9L12 15L18 9" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" stroke="currentColor"/></svg>');
    background-repeat: no-repeat;
    background-position: right 10px center;
    background-size: 20px;
    cursor: pointer;
width: 100%;
    height: 50px;
    padding: 6px 15px;
    font-size: 16px;
	font-weight:bold !important;
	line-height: 1.42857143;
    color: #555;
    border: 2px solid #ccc;
    border-radius: 4px;
	
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	}

#statesdiv select:focus{ border:#666 2px solid !important;outline:none !important; }
#distrctsdiv select:focus{ border:#666 2px solid !important;outline:none !important; }
#po_officediv select:focus{ border:#666 2px solid !important;outline:none !important; }


.select2-container--default .select2-selection--single,
.select2-selection .select2-selection--single  {
    border: 1px solid #d2d6de;
    border-radius: 0;
    padding: 6px 12px;
    height: 34px;
	box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
}
.select2-container--default .select2-selection--single:focus-visible {
    background-color: #fff;
    border: 1px solid #aaa;
    border-radius: 4px;
}
.select2-container .select2-selection--single:focus-visible {
    box-sizing: border-box;
    cursor: pointer;
    display: block;
    height: 28px;
    user-select: none;
    -webkit-user-select: none;
}
.select2-container .select2-selection--single .select2-selection__rende#e81335 {
    padding-right: 10px;
}
.select2-container .select2-selection--single .select2-selection__rende#e81335 {
    padding-left: 0;
    padding-right: 0;
    height: auto;
    margin-top: -3px;
}
.select2-container--default .select2-selection--single .select2-selection__rende#e81335 {
    color: #666 !important;
    line-height: 28px;font-size:17px !important;
	font-weight:normal !important;
}
.select2-container--default .select2-selection--single,
.select2-selection .select2-selection--single {
    border: 1px solid #d2d6de;
    border-radius: 0 !important;
    padding: 10px 15px;
    height: 45px !important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 26px;
    position: absolute;
    top: 10px !important;
    right: 10px;
    width: 20px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b{border-color:#888 transparent transparent transparent;border-style:solid;border-width:7px 6px 0 6px;height:0;left:50%;margin-left:-4px;margin-top:-2px;position:absolute;top:50%;width:0;}
.select2-container--default.select2-container--disabled .select2-selection--single .select2-selection__clear{display:none}
.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b{border-color:transparent transparent #888 transparent;border-width:0 6px 7px 6px;}
.select2-container--default .select2-results>.select2-results__options{max-height:400px !important;overflow-y:auto;}
.select2-dropdown{border:solid 2px #666 !important;}
.select2-container--default.select2-container--open.select2-container--below .select2-selection--single,.select2-container--default.select2-container--open.select2-container--below .select2-selection--multiple{border:solid 2px #666;border-bottom:none}
.form-group.selectpc{padding:10px 0px;}
section.about {
  padding: 0px 0 !important;

}
section.services {
  padding: 10px 0 !important;

}
#twoDigtPin {
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
  font-size:14px;
}
#twoDigtPin td, #customers th {
  border: 1px solid #ddd;
  padding: 8px;
}
#twoDigtPin tr:nth-child(even){background-color: #f2f2f2;}
#twoDigtPin tr:hover {background-color: #ddd;}
#twoDigtPin th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #0c0c0c;
  color: white;
  font-size:14px;
  border: 1px solid #ccc;
  border-bottom:5px solid #e81335 !important;
}
/* Style the search field */
form.example input[type=number] {
  padding: 10px;
  font-size: 17px;
  border: 1px solid grey;
  float: left;
  width: 80%;
  background: #f1f1f1;
}
/* Style the submit button */
form.example button {
  float: left;
  width: 20%;
  padding: 15px;
  background: #e81335;
  color: white;
  font-size: 17px;
  border: 1px solid grey;
  border-left: none; /* Prevent double borders */
  cursor: pointer;
}
form.example button:hover {
  /*background:#c8183a;*/
  background:#FF3300;
}

/* Clear floats */
form.example::after {
  content: "";
  clear: both;
  display: table;
}
/*SHOW MORE BUTTON CSS*/
.show_more_main {
    margin: 15px 0px;
	width:100% !important;
}
.show_more {
    background-color: #f8f8f8;
    background-image: -webkit-linear-gradient(top,#fcfcfc 0,#f8f8f8 100%);
    background-image: linear-gradient(top,#fcfcfc 0,#f8f8f8 100%);
    border: 1px solid;
    border-color: #d3d3d3;
    color: #333;
    font-size: 20px !important;
    outline: 0;
	width:100% !important;
	white-space: pre-line !important;
	padding-left:10px !important;
	padding-right:10px !important;
}
.show_more {
    cursor: pointer;
    display: block;
    padding: 10px 0;
    text-align: center;
    font-weight:bold;
}
.loding {
    background-color: #e9e9e9;
    border: 1px solid;
    border-color: #c6c6c6;
    color: #333;
    font-size: 16px;
    display: block;
    text-align: center;
    padding: 10px 0;
    outline: 0;
    font-weight:bold;
}
/* END SHOW MORE BUTTON CSS*/
.services .contact{ text-align:left !important;}
.contact .php-email-form {
  box-shadow: 0 0 0px rgba(214, 215, 216, 0.6);
}
.php-email-form .form-control{border:#CCCCCC 2px solid}
.php-email-form .form-control:focus{border:#666 2px solid}
.responsive {
width: 100% !important;
  max-width: 400px !important;
  height: auto !important;
}


@media (max-width: 991px) {
  #header .logo img {
  height: 40px;
}
#header {
  height: 60px;
}
}
/*website icons css*/
@font-face {
  font-display: block;
  font-family: "bootstrap-icons";
  src: url("../vendor/bootstrap-icons/fonts/bootstrap-icons.woff2?1fa40e8900654d2863d011707b9fb6f2") format("woff2"),
url("../vendor/bootstrap-icons/fonts/bootstrap-icons.woff?1fa40e8900654d2863d011707b9fb6f2") format("woff");
}
.bi::before,
[class^="bi-"]::before,
[class*=" bi-"]::before {
  display: inline-block;
  font-family: bootstrap-icons !important;
  font-style: normal;
  font-weight: bold !important;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  vertical-align: -.125em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.bi-chevron-down::before { content: "\f282"; }
.bi-arrow-up-short::before { content: "\f145"; }
.bi-list-check::before { content: "\f473"; }
.bi-list-nested::before { content: "\f474"; }
.bi-list-ol::before { content: "\f475"; }
.bi-list-stars::before { content: "\f476"; }
.bi-list-task::before { content: "\f477"; }
.bi-list-ul::before { content: "\f478"; }
.bi-list::before { content: "\f479"; }
.bi-x::before { content: "\f62a"; }
/* END website icons css*/


@media (max-width: 768px) {
.bi-chevron-down::before { content: "\f282";font-weight:bold !important;font-size:16px !important; }
}